Zum Hauptinhalt springen
PUT
/
crm
/
v3
/
lists
/
folders
/
{folderId}
/
rename
Einen Ordner umbenennen
curl --request PUT \
  --url https://api.hubapi.com/crm/v3/lists/folders/{folderId}/rename \
  --header 'Authorization: Bearer <token>'
{
  "folder": {
    "childLists": [
      123
    ],
    "childNodes": "<array>",
    "id": "<string>",
    "parentFolderId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "name": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "updatedContentsAt": "2023-11-07T05:31:56Z",
    "userId": 123
  }
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Kostenlos
Sales HubSales Hub -Kostenlos
Service HubService Hub -Kostenlos
Content HubContent Hub -Kostenlos
Diese API erfordert einen der folgenden Bereiche:
cms.membership.access_groups.write
crm.lists.read
crm.lists.write

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

folderId
string
erforderlich

Die ID des umzubenennenden Ordners

Abfrageparameter

newFolderName
string

Der neue Name des Ordners.

Antwort

successful operation

folder
object
erforderlich
Last modified on March 24, 2026